Subject: computer automation...

From: ROBERT LAAG <[email-masked]>
Date: Wed Jul 23 21:24:06 2003

new to the dialog here but was just wondering if there were any
interest in the computer automation stuff???   I have a couple of lsi-2
systems running and an alpha-16 stored...

---

From: Vintage Computer Festival <[email-masked]>
Date: Sat Jul 26 20:45:49 2003

> systems running and an alpha-16 stored...

Hi Robert.

Yes, I do have some Computer Automation system because I got a couple from
you a few years ago ;)

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *